A:link {
	FONT-WEIGHT: bold; COLOR: #036
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #036
}
.main {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #036; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #666; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #333; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
.copy {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.dash {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
